.bg-red {
    background-color: #65040b !important;
    
    /*#035524*/
}
#menu-area .navbar .nav {
    background-color: transparent !important;
}
#menu-area .dropdown-header {
    background: transparent;
}
#menu-area .dropdown-header a {
   color: #000000;
   border-bottom: 1px solid #000;
}
#menu-area .dropdown-header a:hover {
  text-decoration: none;
}   
#menu-area .dropdown-header:hover a {
    color: #1d2f7c;
    border-bottom: 1px solid #1d2f7c;
}
#menu-area .nav-item {
    border-right: none;
}
#topbar-area {
    padding: 2px 0;
}
.side-headline img {
    object-fit: cover;
    height: 60px;
}
.side-headline .img-title {
    top: 23px;
}
.product-list .track-area {
    min-height: auto;
    margin-bottom: 14px;
}
.product-list .popular-pdt {
    margin-top: 0;
}
.side-headline {
    margin-bottom: 10px;
}
.pop-section{
    padding: 0;
}
#wpcf7-f308-o1 textarea {
    height: 95px !important;
}

#wpcf7-f308-o1 p {
   line-height: 20px !important;
}   
    
#footer-area .footer-bottom {
    margin-top: 22px !important;
}

#about-area .about-content h4 {
    font-size: 15px;
    line-height: 30px;
}
#about-area .about-content h2 {
    font-size: 26px;
    margin-bottom: 23px;
    font-weight: bold;
}
   
   
   
   
   
   
   
   
     #slideshow-wrapper {
      position: absolute;
      z-index:1;
      top:175px;
      left:35px;
      margin: 50px auto 0;
      -webkit-perspective: 1000px;
      -moz-perspective: 1000px;
      -o-perspective: 1000px;
      perspective: 1000px;
    }
    
    #slideshow {
      position: absolute;
      list-style-type: none;
      padding: 0px 16px;
      -webkit-transform-style: preserve-3d;
      -moz-transform-style: preserve-3d;
      -o-transform-style: preserve-3d;
      transform-style: preserve-3d;
    }
    
    #slideshow > * {
      display: block;
      position: absolute;
    }
    
    #slideshow img {
      pointer-events: none;
      -webkit-user-select: none;
      -moz-user-select: none;
      -o-user-select: none;
      user-select: none;
      -webkit-border-radius: 4px;
      border-radius: 4px;
      /*box-shadow: 0 0 5px #ccc;*/
      width: 120px;
      height: 120px;
    }
    
    #slideshow .front {
      -webkit-transform: translateZ(50px );
      -moz-transform: translateZ( 50px );
      -o-transform: translateZ( 50px );
      transform: translateZ( 50px );
      opacity: 1;
      -webkit-transition: -webkit-transform 1s, opacity 1s;
      -moz-transition: -moz-transform 1s, opacity 1s;
      -o-transition: -o-transform 1s, opacity 1s;
      transition: transform 1s, opacity 1s;
    }
    
    #slideshow .right {
      -webkit-transform: rotateY( 90deg ) translateZ( 100px );
      -moz-transform: rotateY( 90deg ) translateZ( 100px );
      -o-transform: rotateY( 90deg ) translateZ( 100px );
      transform: rotateY( 90deg ) translateZ( 100px );
      opacity: 0;
      -webkit-transition: -webkit-transform 1s, opacity 1s;
      -moz-transition: -moz-transform 1s, opacity 1s;
      -o-transition: -o-transform 1s, opacity 1s;
      transition: transform 1s, opacity 1s;
    }
    
    #slideshow .left {
      -webkit-transform: rotateY( -90deg ) translateZ( 10px ) translateX(-360px);
      -moz-transform: rotateY( -90deg ) translateZ( 10px ) translateX(-360px);
      -o-transform: rotateY( -90deg ) translateZ( 10px ) translateX(-360px);
      transform: rotateY( -90deg ) translateZ( 10px ) translateX(-360px);
      opacity: 0;
      -webkit-transition: -webkit-transform 1s, opacity 1s;
      -moz-transition: -moz-transform 1s, opacity 1s;
      -o-transition: -o-transform 1s, opacity 1s;
      transition: transform 1s, opacity 1s;
    }
    @media (max-width:767px) {
        #slideshow-wrapper {display:block;}
        
        #slideshow-wrapper {
          position: absolute;
          z-index:1;
          top:10px;
          left:0px;
          margin: 70px auto 0;
          -webkit-perspective: 1000px;
          -moz-perspective: 1000px;
          -o-perspective: 1000px;
          perspective: 1000px;
        }
        #slideshow img {
            width:70px;
            height:70px;
            }
        
        
   }  
   
#footer-area {
    /*padding-bottom: 30px;*/
}   
#footer-area .footer-area-inner-content p {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    color: #ff8585;
    line-height: 27px;
}
#top-bar .top-bar-main .top-bar-right ul li a.track-button {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 9px 7px;
    z-index: 9;
    background: #cf2525;
    border-radius: 4px;
}
#top-bar .top-bar-main .top-bar-right ul li a.track-button:hover {
    background: #3d3d3d;
}
.nav-item.dropdown.flag {
    top: 2px;
}
#topbar-area .logo-area img {
    width: 142px;
}
#top-bar .top-bar-main .top-bar-right ul li a {
    z-index: 9;
    color: #000;
    position: relative;
    text-transform: uppercase;
    font-size: 11.5px;
    font-weight: 600;
}
#top-bar .top-bar-right ul li a img {
    position: relative;
    top: 3px;
}

#footer-area .footer-area-inner-content h4::after {
    content: none;
}
#footer-area .connect-info {
    margin-top: 50px;
}
#footer-area .connect-info ul {
    margin: 0; padding: 0;
}
#footer-area .connect-info ul li {
    display: inline-block;
    margin-right: 30px;
    color: #fff;
}
#footer-area .connect-info ul li i {
    margin-right: 10px;
    width: 34px;
   background: #1e77e4;
    height: 34px;
    border: 1px solid #1e77e4;
    border-radius: 100%;
    line-height: 30px;
    float: left;
    color: #fff;
    text-align: center;
    font-size: 13px;
    top: -9px;
    position: relative;
}
#footer-area .connect-info ul li a {
    color: #fff; font-size: 14px;
}   

#footer-area .payment-area .pay-list li {
    list-style-type: none;
    display: inline-block;
    padding-bottom: 3px;
    padding-left: 1px;
}
#footer-area  .payment-area .pay-list li img {
    width: 85px;
}
#footer-area .fa-angle-double-right:before {
    display: none;
}

#footer-area .footer-area-inner-content h4 {
    font-size: 16px;
    letter-spacing: 0.5px;
    border-bottom: 1px solid #3f90da;
    text-transform: uppercase;
}
.big-head img {
    height: 78px !important;
}
.big-head .img-title h2 {
    font-size: 16px;
}
.cr-reviews-slider.slick-slider .slick-prev {
  left: -17px;
}

.cr-reviews-slider.slick-slider .slick-arrow, .cr-reviews-slider.slick-slider .slick-arrow:hover {
 background: #252424;
 width: 38px;
 height: 38px;
 border-radius: 50%;
 z-index: 99;
}
.cr-reviews-slider .slick-prev:before {
   top: 1px;
    position: relative;
}
#banner-pic .banner-main {
    flex-wrap: nowrap;
}
#top-bar {
   background-color: #ffffff;
}

#newsletter {
    background-color: #2f2f2f;
}

#topbar-area .social-media-area li i {
    color: #65040b;
}
#topbar-area .social-media-area li sup {
    background: #279ef3;
}

#footer-area {
    background-color: #0156a5;
}

/*.Performance-gallery .owl-item:hover{*/
/*	-moz-box-shadow: 0px 0px 5px 0px #333;*/
/*	-webkit-box-shadow:  0px 0px 5px 0px #333;*/
/*	box-shadow: 0px 0px 5px 0px #333;*/
/*}*/#top-bar .top-bar-main .top-bar-right ul li


#top-bar .top-bar-main .top-bar-right {
    height: 40px;
}

#newsletter .subscribe-wrapper .subscribe-form input {
    height: 42px;
}


.add-area {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 0;
}
.Performance-gallery .owl-item .item {
    margin: 0 0 30px;
}

#menu-area .dropdown-item:hover {
    background: #e7e7e7;
    color: #000;
}

.end-buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.end-buttons .box {
     margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.end-buttons .box a {
    flex: 1;
    background: #000;
    width: 40px;
    height: 40px;
     border-radius: 14%;
      margin: 0 8px;
    line-height: 40px !important;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}
.end-buttons a:hover {
    text-decoration: none;
    color: #fff;
}
.end-buttons a:first-child {
    background: #3b5998;
}
.end-buttons a:nth-child(2) {
   background: radial-gradient(circle at 30% 110%, #ffdb8b 0%,#ee653d 25%,#d42e81 50%,#a237b6 75%,#3e5fbc 100%);
}
.end-buttons a:last-child {
    background: #00acee;
}

@media (max-width: 1199px) {
    #slideshow-wrapper, .end-buttons {
        display: none;
    }
    #footer-area {
        padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    .headline-bg-big .img-title {
        top: 0px;
    }
    #about-area .about-content h2 {
      font-size: 21px !important;
    }
    #topbar-area .logo-area img {
        width: 68px !important;
    }
    .product-list .popular-pdt .pdt-item .pdt-pic img {
        height: 100px;
        object-fit: contain;
        width: 100%;
    }
    .add-area {
        height: 370px;
    }
    #footer-area .payment-area .pay-list li img {
        width: 64px;
    }
    .hearo-area .slider-wrapper .owl-carousel .owl-stage-outer {
      overflow: initial;
    }
    .hearo-area .slider-items .sigle-item img {
        height: auto !important;
    }
    .hearo-area .slider-items {
        height: 16vh;
        margin-bottom: 30px
    }
    .testi_wrap {
         display: none;
    }
}

#footer-area .footer-bottom .copy-right {
    float: left;
}

    .social-icons {
  height: 54px;
  position: absolute;
  /*top: 50%;*/
  /*width: 80%;*/
  left: 50%;
  transform: translate(-50%,-50%);
  /*background:#46ce4f;*/
  display: flex;
  justify-content: center;
  align-items: center; 
  box-shadow: 0px 35px 30px -30px #777;
  border-radius: 10px 10px 0 0;
}

 .social-icons span {
  margin: 0 4px;
  width: 40px;
  height: 40px;
  border-radius: 14%;
  background: #ff0;
  line-height: 40px !important;
  text-align: center;
  color: snow;
  font-size: 17px !important;
  box-shadow: 1px 1px 1px -1px rgba(0,0,0,0.3);
  cursor: pointer;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease;
}
 .social-icons span:before{
  position: relative;
  z-index: 1;
}
 .social-icons span:nth-of-type(1) {
  background: #4267B2;
}
.social-icons span:nth-of-type(2) {
     margin: 0
   /*background: #d6249f;*/
  background: radial-gradient(circle at 30% 110%, #ffdb8b 0%,#ee653d 25%,#d42e81 50%,#a237b6 75%,#3e5fbc 100%);
}
 .social-icons span:nth-of-type(3) {
  background: #1DA1F2;
}
 .social-icons span:nth-of-type(4) {
  background: #800080;
}
 .social-icons span:nth-of-type(5) {
  background: #00ACED;
}
 .social-icons span:nth-of-type(6) {
  background: #EA4C89;
}

.after-span {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.25);
  border-radius: 50%;
  transform: scale(0);
  transition: transform 0.75s ease-in;
}

@media (max-width: 740px){
  .social-icons span {
    margin: 0 8px;
  }
}
@media (max-width: 500px){
  .social-icons {
    flex-wrap: wrap;
    height: auto;
    padding: 10px;
  }
  .social-icons span {
    margin: 10px;
  }
  
}


.menu-bottom {
    background-color: #2f2f2f !important;
}
